

            /* font woodpacker  */
@font-face{
  font-family: Northern Demo Version;
  src: url('../assets/font/Northern\ Demo.ttf');
}
@font-face{
  font-family: WOODPECKER Demo;
  src: url('../assets/font/WOODPECKER\ Demo.otf');
}
@font-face{
  font-family: Northern Territories;
  src: url('../assets/font/Northern\ Territories.ttf');
}
@font-face{
  font-family: Montana;
  src: url('../assets/font/Montana.ttf');
}
@font-face{
  font-family: Pineapple Demo;
  src: url('../assets/font/PineappleDemo.ttf');
}
@font-face{
  font-family: another shabby;
  src: url('../assets/font/Anothershabby_trial.ttf');
}
/*----------------------------------------
  1.  Theme default CSS
----------------------------------------*/
section {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
html, body {
  height: 100%;
}

.floatleft {
  float: left;
}

.floatright {
  float: right;
}

.alignleft {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}

.alignright {
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;
}

.aligncenter {
  display: block;
  margin: 0 auto 15px;
}

a:focus {
  outline: 0px solid;
}

img {
  max-width: 100%;
  height: auto;
}

.fix {
  overflow: hidden;
}

p {
  margin: 0 0 15px;
  color: #444;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway', sans-serif;
  margin: 0 0 15px;
  color: #444;
  font-weight: 500;
}

h1 {
  font-size: 48px;
  line-height: 50px;
}

h2 {
  font-size: 38px;
  line-height: 40px;
}

h3 {
  font-size: 30px;
  line-height: 32px;
}

h4 {
  font-size: 24px;
  line-height: 26px;
}

h5 {
  font-size: 20px;
  line-height: 22px;
}

h6 {
  font-size: 16px;
  line-height: 20px;
}

a {
  color: #f1d782;
  transition: all 0.3s ease 0s;
  text-decoration: none;
}

a:hover {
  color: #ffefb9;
  text-decoration: none;
}

a:active, a:hover {
  outline: 0 none;
}

body {
  /* background: #fff none repeat scroll 0 0; */
  background-color: #111D13;
  color: #444;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  text-align: left;
  overflow-x: hidden;
  line-height: 22px;
}

#intro {
  position: relative;
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 29;
}
#intro::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 200px;
  background: linear-gradient(to top, #111D13 2%, transparent);
  z-index: 21;
}
section img#bg {
  background: url(../assets/img/background/BG-hero-3.png);
  width: 100%;
  min-height: 100vh;
  background-position: center;
  position: absolute;
  background-size: cover;
  top: 0;
  background-attachment: fixed;
  z-index: 20;
}

#intro .intro-info {
  position: relative;
  padding-top: 0px;
  z-index: 20;
}

#intro .intro-info #intro-main-title {
  font-family: "another shabby";
  font-size: 40px;
  flex: 1;
}

#intro .intro-info h2 {
  color: #6f9b5d;
  font-weight: 900;
  -webkit-text-stroke: 1px #111e13;
}

#intro .intro-info h2 span {
  color: #f1d782;
  -webkit-text-stroke: 1px #000;
}

#intro .intro-info .btn-get-started,
#intro .intro-info .btn-services {
  font-family: "Pineapple Demo";
  font-size: 13px;
  /* font-weight: 600; */
  text-transform: uppercase;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 4px;
  transition: 0.5s;
  color: #000;
  background: #f1d782;
}

#intro .intro-info .btn-get-started:hover,
#intro .intro-info .btn-services:hover {
  background: #3a5a40;
  letter-spacing: 2px;
  color: #fff;
  -ms-grid-row-align: end;
}


/*---------------------------------------- 
  Back to top button 
----------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  background: #3EC1D5;
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
}

.back-to-top:focus {
  background: #3EC1D5;
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #3cd6ed;
  color: #fff;
}

.clear {
  clear: both;
}

ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

input, select, textarea, input[type="text"], input[type="date"], input[type="url"], input[type="email"], input[type="password"], input[type="tel"], button, button[type="submit"] {
  -moz-appearance: none;
  box-shadow: none !important;
}
/*----------------------------
  Loader
----------------------------*/
div#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff url('../img/preloader.gif') no-repeat center center;
}

::-moz-selection {
  background: #3EC1D5;
  text-shadow: none;
}

::selection {
  background: #3EC1D5;
  text-shadow: none;
}

.area-padding {
  padding: 200px 0px 80px;
}

.area-padding-2 {
  padding: 70px 0px 50px;
}

.padding-2 {
  padding-bottom: 90px;
}

.section-headline h2 span{
  color: #f1d782;
}
.section-headline h2 {
  font-family: 'another shabby';
  letter-spacing: 1px;
  margin-bottom: 70px;
  color: #fff;
  font-size: 40px;
  position: relative;
  display: inline-block;
  text-transform: capitalize;
}

.section-headline h2::after {
  border: 1px solid #333;
  bottom: -20px;
  content: "";
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  width: 40%;
}

/*----------------------------------------
# Header
----------------------------------------*/
.daun {
  width: 100%;
  position: absolute;
  top: 0;
}
#header {
  transition: all 0.5s;
  transition: all 0.5s;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 30;
}

nav.group .header-scrolled,
nav.group .header-pages {
  height: 120px;
  padding: 5px 20px;
  width: 7%;
  border-radius: 0 0 100px 100px;
  background-color: #f1d782;
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.5)
}

#header.header-scrolled #topbar,
#header.header-pages #topbar {
  display: none;
}

#header .logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #413e66;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
}

.main-pages {
  margin-top: 60px;
}

.logo .header-scrolled {
  background-color: #f1d782;
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.5);
}
.logo {
  height: 130px;
  padding: 15px 20px;
  width: 7%;
  border-radius: 0 0 100px 100px;
  background-color: #f1d782; 
  /* box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.5); */
}

/*----------------------------------------
# Navigation Menu
----------------------------------------*/
.main-nav,
.main-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.group {
  height: 120px;
  padding: 0 20px;
  display: flex !important;
  justify-content: flex-end;
  align-items: center;
  border-radius: 0 0 20px 216px;
}
.main-nav > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.main-nav a {
  display: block;
  position: relative;
  color: #000;
  padding: 10px 15px;
  transition: 0.3s;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
}

.main-nav a:hover,
.main-nav .active > a,
.main-nav li:hover > a {
  color: #fff;
  text-decoration: none;
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% - 30px);
  z-index: 30;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.main-nav .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.main-nav .drop-down li {
  min-width: 180px;
  position: relative;
}

.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #99a799;
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active > a,
.main-nav .drop-down ul li:hover > a {
  color: #000;
  letter-spacing: 2;
  font-weight: 500;
}

.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}

/*----------------------------------------
  3. About Area
----------------------------------------*/
#about {
  position: relative;
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 29;
  background: linear-gradient(#588157, #111D13);
}
#about::before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 200px;
  background: linear-gradient(to bottom, #111D13 5%, transparent);
  z-index: 21;
}
.daun {
  width: 100%;
  position: absolute;
  top: 0;
}
.about-area {
  /* background-color: #111D13; */
  color: #fff;
}

.sec-head {
  display: inline-block;
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 0;
  padding: 0 0 10px;
  text-transform: uppercase;
  transition: all 0.4s ease 0s;
  color: #fff;
}
.single-well-left {
  background-color: #fff;
  padding: 197px;
}
.single-well-left img {
  position: absolute;
  padding: 25px;
  top: 0;
  right: 0;
}

.single-well ul li {
  color: #fff;
  display: block;
  padding: 5px 0;
}

.single-well ul li i {
  color: #f1d782;
  padding-right: 10px;
  font-size: 12px;
}

.single-well p {
  color: #fff;
}

/*----------------------------------------
  6.Faq Area =============================
----------------------------------------*/
#faq {
  /* background-color: #111D13; */
}
#faq {
  position: relative;
  width: 100%;
  min-height: 130vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
#faq::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 50px;
  background: linear-gradient(to top, #B5D1A1 2%, transparent);
  z-index: 21;
}
.faq-details .panel-heading {
  padding: 0;
}
.panel-default {
  border-color: #ddd;
}
.panel {
  margin-bottom: 20px;
  background-color: #3a5a40;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.panel-default>.panel-heading {
  background-color: transparent;
  border: medium none;
  color: #333;
}

.faq-details h4.check-title a {
  color: #fff;
  display: block;
  font-weight: 700;
  letter-spacing: 2px;
  margin-left: 40px;
  padding: 6px 10px;
  text-decoration: none;
}

.panel-body {
  padding: 15px 15px 0px 50px;
}
.panel-body p {
  padding: 15px 15px 0px 50px;
  color: #fff;
}
.faq-details h4.check-title {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 0;
}

.faq-details a span.acc-icons {
  position: relative;
}

.faq-details a span.acc-icons::before {
  color: #a3b18a;
  content: "";
  font-family: fontawesome;
  font-size: 24px;
  height: 40px;
  left: -51px;
  line-height: 39px;
  position: absolute;
  text-align: center;
  top: -10px;
  width: 42px;
}

.faq-details a.active span.acc-icons::before {
  content: "";
  font-family: fontawesome;
  font-size: 24px;
  height: 40px;
  left: -51px;
  line-height: 39px;
  position: absolute;
  text-align: center;
  top: -10px;
  width: 42px;
}

.second-row {
  margin-top: 30px;
}

.event-content.head-team p {
  color: #fff;
}
.event-content.head-team h4 {
  background: transparent none repeat scroll 0 0;
  color: #ccc;
  padding: 30px 0 10px;
  font-weight: 500;
  text-transform: capitalize;
}

.tab-menu .nav-tabs>li>a:hover {
  border-color: #eee #eee #ddd;
}

.tab-menu {
  display: block;
  text-align: center;
}

.tab-menu ul {
  margin: 0;
  padding: 0;
}

.tab-menu ul li {
  border: medium none;
  display: inline-block;
}

.tab-content {
  border: 3px solid #a3b18a;
  background-color: #3a5a40;
  border-radius: 0 4px 4px 4px;
  padding: 0 15px 15px;
  height: 84%;
}

.tab-menu ul li a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-radius: 0;
  color: #444;
  display: block;
  font-weight: 500;
  margin-right: 5px;
  padding: 10px 20px;
  font-family: 'raleway';
  font-size: 18px;
  /* border: 1px #ccc solid; */
}

.tab-menu ul li.active a, .tab-menu ul li.hover a, .tab-menu ul li.focus a {
  /* border-bottom: 1px solid #fff; */
  color: #fff !important;
  font-weight: bold;
}

.tab-menu .nav-tabs {
  border-bottom: none;
}

.tab-main-img a {
  position: relative;
  display: block;
}

.tab-main-img a:hover span.events-offer {
  height: 20%;
}

.tab-main-img a span.events-offer {
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  content: "";
  font-size: 20px;
  font-weight: 700;
  height: 0%;
  left: 0;
  line-height: 70px;
  padding: 0;
  position: absolute;
  text-align: left;
  transition: all 0.5s ease 0s;
  width: 100%;
  padding: 0px 10px;
}

.panel-group {
  margin-bottom: 20px;
}
.panel-group .panel {
  border: 3px solid #a3b18a;
  margin-bottom: 0;
  border-radius: 4px;
}
.panel-group .panel + .panel {
  margin-top: 5px;
}
.panel-group .panel-heading {
  border-bottom: 0;
}
.panel-group .panel-heading + .panel-collapse > .panel-body,
.panel-group .panel-heading + .panel-collapse > .list-group {
  border-top: 1px solid #ddd;
}
.panel-group {
  border-top: 0;
}
.panel-group + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}
.collapse.in {
  display: block;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  background-color: #a3b18a;
  border-bottom-color: transparent;
  border-radius: 4px 4px 0 0;
}

/*----------------------------------------
 8.Struktur OSIS Area Css
----------------------------------------*/
#struktur {
  background-color: #111D13;
  position: relative;
  z-index: 1;
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
#struktur::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 50px;
  background: linear-gradient(to top, #B5D1A1 2%, transparent);
  z-index: 21;
}
.team-member {
  background: rgba(0, 0, 0, 0.65) none repeat scroll 0 0;
  display: block;
  margin-right: -15px;
  padding: 10px;
  position: relative;
  overflow: hidden;
}

.team-member::before {
  background: rgba(0, 0, 0, 0) url("../img/team/team01.jpg") repeat scroll 0 0;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  margin-right: -15px;
  padding: 10px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  transition: 5s;
  transform: scale(1);
}

.team-member:hover.team-member::before {
  transform: scale(1.2);
}

.single-team-member {
  background: #3a5a40;
  border: 3px solid #a3b18a;
  position: relative;
  height: 100%;
  bottom: 0;
}

.team-left-text h4 {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
}

.team-left-text p {
  color: #fff;
  font-size: 17px;
  line-height: 26px;
}

.email-news {
  display: block;
  margin: 30px 0;
  overflow: hidden;
  text-align: center;
  width: 100%;
}

.email-news .email_button input {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #fff;
  color: #fff;
  float: left;
  font-size: 13px;
  padding: 8px;
  width: 81%;
}

.email-news .email_button>button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #fff;
  color: #fff;
  float: left;
  font-size: 16px;
  padding: 8px 12px;
  text-align: center;
}

.email-news .email_button>button:hover {
  background: #3EC1D5;
  border: 1px solid #fff;
  color: #fff;
}

.team-left-icon ul li {
  display: inline-block;
}

.team-left-icon ul li a:hover {
  color: #3EC1D5;
  background: #fff;
  border: 2px solid #fff;
}

.team-left-icon ul li a {
  border: 2px solid #fff;
  color: #fff;
  display: block;
  font-size: 16px;
  height: 40px;
  line-height: 37px;
  margin: 0 3px;
  width: 40px;
}

.team-member-carousel .single-team-member {
  overflow: hidden;
  width: 100%;
}

.single-team-member:hover .team-img a:after {
  opacity: 1;
}

.single-team-member:hover .team-social-icon {
  top: 45%;
  opacity: 1;
}

.team-img {
  position: relative;
}

.team-img>a {
  display: block;
}

/* .team-img>a::after {
  background: rgba(0, 0, 0, 0.70);
  bottom: 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  transition: all 0.5s ease 0s;
  width: 100%;
  opacity: 0;
} */

.team-social-icon {
  left: 50%;
  margin-left: -61px;
  opacity: 0;
  position: absolute;
  top: 30%;
  transition: 1.3s;
}

.team-social-icon ul li {
  display: inline-block;
}

.team-social-icon ul li a {
  border: 1px solid #fff;
  border-radius: 50%;
  color: #fff;
  display: block;
  font-size: 14px;
  height: 34px;
  line-height: 35px;
  margin: 0 3px;
  width: 34px;
}

.team-social-icon ul li a:hover {
  color: #fff;
  border: 1px solid #3EC1D5;
  background: #3EC1D5;
}

.team-content {
  padding: 10px 2px;
}
.team-content h4{
  font-size: 15px;
}

.team-content>h4, .team-content>p {
  color: #fff;
  font-weight:900;
  margin-bottom: 5px;
}

.team-content p {
  margin-bottom: 0;
  color: #fff;
}

.team-left-icon.text-center {
  margin-bottom: 20px;
}

.head-team h4 {
  display: inline-block;
  font-size: 25px;
  font-weight: 600;
  padding-bottom: 10px;
  text-transform: uppercase;
}

/*----------------------------------------
 10.Gleri Area Css
----------------------------------------*/
#galeri {
  padding: 3rem 0;
}
#galeri {
  position: relative;
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
#galeri::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 50px;
  background: linear-gradient(to top, #B5D1A1 2%, transparent);
  z-index: 21;
}
.product-group {
  margin-bottom: 130px;
}
.gallery-filter {
  display: flex;
  justify-content: center;
}
.gallery-title {
  font-size: 36px;
  color: #42B32F;
  text-align: center;
  font-weight: 500;
  margin-bottom: 70px;
}
.gallery-title:after {
  content: "";
  position: absolute;
  width: 7.5%;
  left: 46.5%;
  height: 45px;
  border-bottom: 1px solid #5e5e5e;
}
.filter-button {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  border-radius: 5px;
  font-size: 18px;
  margin: 3px 3px;
  color: #fff;
  text-align: center;
  background-color: #3a5a40;
}
.filter-button:hover {
  text-align: center;
  border-radius: 5px;
  font-size: 18px;
  color: #fff;
  background-color: #588157;
}
.btn-default:active .filter-button:active {
  background-color: #42B32F;
  color: white;
}

.port-image {
  width: 100%;
}

.gallery {
  display: flex ;
  justify-content: center;
  flex-direction: column;
}

.gallery_product {
  display: block;
  margin-bottom: 10px;
}

.grid {
  display: grid;
}

.grid-cols-6 {
  grid-template-columns: repeat(6,minmax(0,1fr))
}

.grid-cols-5 {
  grid-template-columns: repeat(5,minmax(0,1fr))
}

.grid-cols-4 {
  grid-template-columns: repeat(4,minmax(0,1fr))
}

.grid-cols-3 {
  grid-template-columns: repeat(3,minmax(0,1fr));
}

.grid-cols-1 {
  grid-template-columns: repeat(1,minmax(0,1fr))
}

.grid-cols-2 {
  grid-template-columns: repeat(2,minmax(0,1fr))
}

.grid-rows-1 {
  grid-template-rows: repeat(1,minmax(0,1fr))
}

.gap-1 {
  gap: .25rem
}

.gap-4 {
  gap: 1rem
}

.gap-2 {
  gap: .5rem
}

.gap-3 {
  gap: .75rem
}

.gap-5 {
  gap: 1.25rem
}

.gap-8 {
  gap: 2rem
}

.gap-6 {
  gap: 1.5rem
}

.gap-x-4 {
  -moz-column-gap: 1rem;
  column-gap: 1rem
}

.gap-y-8 {
  row-gap: 2rem
}

.gap-y-4 {
  row-gap: 1rem
}

.gap-y-6 {
  row-gap: 1.5rem
}

/*----------------------------------------
 13.Proker Area Css
----------------------------------------*/

.blog-area {
  height: auto;
  width: 100%;
}

.single-blog {
  background-color: #AEBE93;
  /* padding-bottom: 30px; */
  border-radius: 5px;
  height: 100%;
}
.read-more span {
  padding: 0 20px;
}
.read-more {
  margin-bottom: 20px;
  padding-top: 43px;
  position: absolute;
  bottom: 0;
}
.single-blog span .ready-btn{
  bottom: 20px;
}

.shine {
  position: relative;
}

.shine::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background-image: linear-gradient(to right, transparent 0%, #fff6 100%);
  transform: skewX(-0.08turn) translateX(-180%);
}

.shine:is(:hover, :focus-within)::after {
  transform: skewX(-0.08turn) translateX(275%);
  transition: 1000ms ease;
}

.blog-text {
  padding: 20px 20px 70px;
}
.blog-text h4 a{
  text-decoration: none;
  color: #444;
}
.blog-text p {
  text-align: justify;
}

.blog-text h4 {
  color: #444;
  margin-bottom: 15px;
}

.blog-btn {
  border-bottom: 1px dotted #444;
  color: #444;
  text-decoration: none;
}

.blog-btn {
  border-bottom: 1px dotted #444;
  color: #444;
  display: inline-block;
  padding: 0 1px 5px 0;
  position: relative;
  text-decoration: none;
}

.blog-btn {
  position: relative;
}

.blog-btn::after {
  content: "\f178";
  font-family: fontawesome;
  position: absolute;
  right: -20px;
  top: 1px;
  transition: all 0.3s ease 0s;
}

.blog-btn:hover::after {
  right: -30px;
}

.blog-btn:hover {
  color: #333;
  text-decoration: none;
}

.blog_meta span.date_type i {
  margin-left: 5px;
}

.blog-meta span.comments-type {
  margin-left: 5px;
}

.blog-meta span i {
  padding-right: 10px;
}

.blog-content .blog-meta {
  border-bottom: 1px dotted #333;
}

.blog-meta {
  border-bottom: 1px solid #fff;
  padding: 10px 20px;
  font-size: 12px;
}

.comments-type>a, .date-type, .blog-meta span.comments-type {
  color: #333;
  letter-spacing: 1px;
  margin-right: 5px;
}

.blog-meta .comments-type i {
  padding-right: 0 !important;
}

.blog-content-right .comments-type>a, .blog-content-right .date-type, .blog-content-right .blog-meta span.comments-type, .blog-content-right .blog-text p {
  color: #fff;
  letter-spacing: 1px;
}

.single-blog .ready-btn {
  border: 1px solid #444;
  border-radius: 30px;
  color: #444;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  margin-top: 10px;
  padding: 10px 20px;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.4s ease 0s;
  z-index: 1;
}

.single-blog .ready-btn:hover {
  border: 1px solid #3a5a40;
  border-radius: 5px;
  color: #fff;
}
.d-flex-custom {
  display: flex;
  justify-content: center;
}

/*----------------------------------------
 14.Kontak Area Css
----------------------------------------*/

#kontak {
  position: relative;
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 29;
}
#kontak::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 80px;
  background: linear-gradient(to top, #B5D1A1 1%, transparent);
  z-index: 21;
}
.contact {
  position: fixed;
  left: 50%;
  bottom: 50%;
  transform: translateX(-50%);
  z-index: 104;
  background: #ffffff;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px 24px;
  z-index: 105;
  transition: ease 0.4s all;
}
.contact a {
  margin-left: 17px;
  color: #3f5878;
  width: 200px;
  font-size: 20px;
  font-family: made-Gentle;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}
.footer-head {
  padding: 10px 0;
}
.footer-head a svg .a {
  fill: #fff;
}
.contact-person svg {
  margin-right: 5px;
}
.contact-person {
  display: inline-block;
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  width: 65%;
  color: #fff;
  background-color: #3a5a40;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.612);
  background-size: 40% 100%;
  padding: 10px 0px;
  border-radius: 10px;
  display: flex;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  transition: ease 0.2s all;
}
.contact-person:hover {
  background-color: #588157;
  color: #fff;
}

.daftar {
  font-family: "Pineapple Demo";
  color: #fff;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.612);
  background-color: #3a5a40;
  border-radius: 4px;
  padding: 10px 32px;
  transition: ease 0.2s all;
  font-size: 13px;
  margin: 10px 0;
  
  cursor: pointer;
  text-align: left;
  display: inline-block;
  text-transform: uppercase;
  display: inline-block;
}
.daftar:hover {
  background-color: #588157;
  color: #fff;
}
.batu {
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: -1;
}
.btn-close {
  position: absolute;
  right: 30px;
  top: 30px;
  cursor: pointer;
}
.modal-title {
  color: #fff;
  font-family: "another shabby";
}
.input-container {
  display: flex;
  align-items: center;
  border: 1px solid #000;
  border-radius: 5px;
  margin: 20px 0;
  padding: 10px 10px;
}
.input-container input,textarea {
  -webkit-text-fill-color: #fff;
  background-color: #588157;
  font-size: 16px;
  flex: 1;
  border: none;
  outline: none;
  margin-left: 5px;
}
.modal-content {
  background-color: #588157;
}

/*support google chrome*/
.text-light-1::-webkit-input-placeholder{
	color: #c6c6c6;
}
 
/*support mozilla*/
.text-light-1:-moz-input-placeholder{
	color: #c6c6c6;
}
 
/*support internet explorer*/
.text-light-1:-ms-input-placeholder{
	color: #c6c6c6;
}

.btn-kirim {
  font-family: "Pineapple Demo";
  background-color: #f0ffff;
  letter-spacing: 1px;
  padding: 5px 20px;
  color: #212529;
  font-weight: 600;
}
.btn-kirim:hover {
  background-color: #ededed;
}
 
/*----------------------------------------
 15.Footer Area Css
----------------------------------------*/

.footer-area {
  padding: 30px 0 10px;
  background: #B5D1A1;
}

.footer-area-faq {
  padding: 150px 0 20px;
  background: #B5D1A1;
}

.footer-head p {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  color: #444;
}

.footer-head h4 {
  color: #444;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 2px;
  padding-bottom: 10px;
  text-transform: uppercase;
}

.footer-logo {
  padding-bottom: 20px;
}

.footer-logo h2 {
  color: #222;
  padding: 0;
  margin: 0;
  font-size: 36px;
  font-weight: bold;
  line-height: 1;
}

.footer-logo h2 span {
  color: #f1d782;
  text-shadow: -1px 2px black;
}

.footer-icons ul li {
  display: inline-block;
}

.footer-icons ul li a {
  border: 1px solid #444;
  color: #444;
  display: block;
  font-size: 16px;
  height: 40px;
  line-height: 38px;
  margin-right: 5px;
  text-align: center;
  width: 40px;
  border-radius: 50%;
}

.flicker-img>a {
  float: left;
  padding: 1px;
  width: 33.33%;
}

.footer-contacts p span {
  color: #3EC1D5;
  font-weight: 700;
}

.popular-tag ul li {
  display: inline-block;
}

.footer-content {
  display: block;
  overflow: hidden;
}

.popular-tag ul li a:hover, .footer-icons ul li a:hover {
  background: #3EC1D5;
  border: 1px solid #3EC1D5;
  color: #fff;
}

.footer-area-bottom {
  background: #9CB788;
  padding: 15px 0;
}

.copyright-text a:hover {
  text-decoration: underline;
  color: #3EC1D5;
}

.copyright-text a {
  color: #444;
}

.copyright>p {
  margin-bottom: 0;
  color: #444;
}

.copyright a, .credits a {
  color: #3EC1D5;
}

.credits {
  padding-top: 5px;
  text-align: center;
}


/*----------------------------------------*/
/*  16.Home Page 2  CSS
/*----------------------------------------*/
.header-bg {
  background: url(../img/slider/slider1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
}

.header-bg.home-2 {
  width: 100%;
  height: 100%;
  position: relative;
}

.home-overly {
  background: rgba(0, 0, 0, 0.50);
  height: 100%;
  position: absolute;
  width: 100%;
}

.home-2 .layer-1-3, .home-3 .layer-1-3 {
  margin: 10px 0 0;
}

/*----------------------------------------*/

/*  17.Home Page 3  CSS
/*----------------------------------------*/

.home-video {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.header-image.home-3 {
  width: 100%;
  height: 100%;
  position: relative;
}

.table {
  width: 100%;
  height: 100%;
  display: table;
}

.table-cell {
  width: 100%;
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}

/*----------------------------------------
  18. Blog page
----------------------------------------*/

.page-area {
  position: relative;
}

.blog-page .banner-box {
  margin-bottom: 40px;
}

.search-option input {
  border: medium none;
  padding: 6px 15px;
  width: 80%;
}

.search-option {
  border: 1px solid #ccc;
  height: 42px;
  margin-bottom: 30px;
}

.search-option button {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  font-size: 20px;
  padding: 8px 23px;
}

.search-option button:hover {
  color: #3ec1d5;
}

.left-blog h4 {
  border-bottom: 1px solid #ddd;
  color: #444;
  font-size: 17px;
  font-weight: 500;
  margin-bottom: 0;
  padding: 15px 10px;
  text-transform: uppercase;
}

.left-blog {
  background: #f9f9f9 none repeat scroll 0 0;
  margin-bottom: 30px;
  overflow: hidden;
  padding-bottom: 20px;
}

.left-blog li {
  border-bottom: 1px solid #ddd;
  display: block;
}

.left-blog ul li a:hover {}

.left-blog ul li a {
  color: #444;
  display: block;
  font-size: 14px;
  padding: 10px;
  text-transform: capitalize;
}

.recent-single-post {
  border-bottom: 1px solid #ddd;
  display: block;
  overflow: hidden;
  padding: 15px 10px;
}

.ready-btn {
  border: 1px solid #fff;
  border-radius: 30px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 17px;
  font-weight: 600;
  margin-top: 30px;
  padding: 12px 40px;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.4s ease 0s;
  z-index: 222;
}

.ready-btn:hover {
  color: #fff;
  background: #3a5a40;
  border: 1px solid #3EC1D5;
  text-decoration: none;
}

.post-img {
  display: inline-block;
  float: left;
  padding: 0 5px;
  width: 35%;
}

.pst-content {
  display: inline-block;
  float: left;
  width: 65%;
}

.pst-content p a:hover, .left-blog ul li a:hover {
  color: #3EC1D5;
}

.blog-page .single-blog {
  margin-bottom: 40px;
}

.pst-content p a {
  color: #444;
  font-size: 15px;
}

.header-bottom h1, .header-bottom h2 {
  color: #fff;
}

.blog-tags {
  padding: 1px 0;
}

.left-blog li:last-child {
  border-bottom: 0;
}

.popular-tag.left-blog ul li a:hover {
  color: #fff;
}

.popular-tag.left-side-tags.left-blog ul {
  padding: 0 10px;
}

.blog-1 .banner-box {
  margin-bottom: 30px;
}

.left-tags .left-side-tags ul li {
  border-bottom: 0;
}

.left-tags .left-side-tags ul li a {
  padding: 3px 10px;
  width: auto;
}

.left-side-tags h4 {
  margin-bottom: 15px;
}

/*----------------------------------------*/

/*  19.	Blog Details css
/*----------------------------------------*/

.post-information h2 {
  color: #fff;
  font-size: 22px;
  text-transform: uppercase;
}

.post-information {
  padding: 20px 0;
}

.post-information .entry-meta span a {
  color: #fff;
  display: inline-block;
  padding: 10px 0;
}

.entry-meta span a:hover {
  color: #3EC1D5;
}

.post-information .entry-meta {
  border-bottom: 1px solid #ccc;
  margin: 20px 0;
}

.post-information .entry-meta span i {
  padding: 0 10px;
}

.entry-content>p {
  color: #fff;
}

.entry-meta>span {
  color: #fff;
}

.entry-content blockquote {
  background: #fff none repeat scroll 0 0;
  border-left: 5px solid #3EC1D5;
  font-size: 17.5px;
  font-style: italic;
  margin: 0 0 20px 40px;
  padding: 22px 20px;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
  background-color: #3EC1D5;
  border-color: #3EC1D5;
  color: #fff;
  cursor: default;
  z-index: 3;
}

.social-sharing {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ccc;
  display: block;
  margin: 30px 0;
}

.social-sharing>h3 {
  display: inline-block;
  font-size: 18px;
  margin: 0;
  padding: 20px 10px;
}

.sharing-icon {
  display: inline-block;
  float: right;
  padding: 13px 10px;
}

.sharing-icon a {
  border: 1px solid #444;
  color: #444;
  display: block;
  float: left;
  font-size: 18px;
  height: 34px;
  line-height: 30px;
  margin-left: 10px;
  text-align: center;
  width: 34px;
}

.sharing-icon a:hover {
  color: #3EC1D5;
  border: 1px solid #3EC1D5;
}

.single-blog .author-avatar {
  float: left;
  margin-right: 10px;
}

.single-blog .author-description h2 {
  font-size: 18px;
  margin: 0;
  padding: 0 0 5px;
}

.author-info {
  background: #fff none repeat scroll 0 0;
  float: left;
  margin: 30px 0;
  padding: 15px;
  width: 100%;
}

.single-post-comments {
  margin-bottom: 60px;
  max-width: 650px;
}

.comments-heading h3, h3.comment-reply-title {
  border-bottom: 1px solid #e8e8e9;
  color: #444;
  font-size: 18px;
  margin: 0 0 20px;
  padding: 0 0 5px;
  text-transform: uppercase;
}

.comments-list ul li {
  margin-bottom: 25px;
}

.comments-list-img {
  float: left;
  margin-right: 15px;
}

.comments-content-wrap {
  color: #42414f;
  font-size: 12px;
  line-height: 1;
  margin: 0 0 15px 80px;
  padding: 10px;
  position: relative;
}

.author-avatar {
  display: inline-block;
  float: left;
  width: 10%;
}

.author-description h2 {
  color: #777;
  font-size: 20px;
  text-transform: uppercase;
}

.author-description h2 a {
  color: #000;
}

.comments-content-wrap span b {
  margin-right: 5px
}

.comments-content-wrap span a:hover {}

span.post-time {
  margin-right: 5px
}

.comments-content-wrap p {
  color: #909295;
  line-height: 18px;
  margin-bottom: 5px;
  margin-top: 15px;
}

li.threaded-comments {
  margin-left: 50px
}

.comment-respond {
  margin-top: 60px;
}

h3.comment-reply-title {}

span.email-notes {
  color: #42414f;
  display: block;
  font-size: 12px;
  margin-bottom: 10px;
}

.comment-respond p {
  color: #444;
  margin-bottom: 5px;
}

.comment-respond input[type=text], .comment-respond input[type=email] {
  border: 1px solid #e5e5e5;
  border-radius: 0;
  height: 32px;
  margin-bottom: 15px;
  padding: 0 0 0 10px;
  width: 100%;
}

.comment-respond textarea#message-box {
  border: 1px solid #e5e5e5;
  border-radius: 0;
  max-width: 100%;
  padding: 10px;
  height: 130px;
  width: 100%;
}

.comment-respond input[type="submit"] {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #3ec1d5;
  border-radius: 20px;
  box-shadow: none;
  color: #444;
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
  height: 40px;
  line-height: 14px;
  margin-top: 20px;
  padding: 10px 15px;
  text-shadow: none;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  white-space: nowrap;
}

.comments-content-wrap span a {
  color: #000;
}

.comments-content-wrap span a:hover {
  color: #3EC1D5;
}

.comment-respond input[type=submit]:hover {
  border: 1px solid #3EC1D5;
  color: #fff;
  background: #3EC1D5;
}

.single-blog .blog-pagination {
  border-top: 1px solid #e5e5e5;
  margin: 0;
  padding-top: 30px;
}

/*----------------------------------------
 .End CSS
----------------------------------------*/
